/**
 * 此处填写文件描述
 * @Author: huangjq
 * @Date:   2019-07-05
 * @Project jz
 */
let common = {};
if (!process.env.IS_BASE_PACKAGE) {
    common = require("@/common/common").default;
} else {
    common = require("ui-jz-v4-common/src/common/common").default;
}

// import common from ;
// export default common;
// deploy包使用
// import common from "ui-jz-v4-common/src/common/common";

/**
 *
    common = {
        generateTitle,
        getSetting,
        getSettingBool,
        getSettings,
        initSettings,
        setSettings
    };
 *
 */
export default common;
